<?xml version="1.0" encoding="utf-8"?>
<Window size="450,225" caption="0,0,0,30" roundcorner="0,0"  mininfo="450,225" >
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <VerticalLayout name="qoswnd" bkimage="file='MainWnd/qosbk.png' corner='1,1,1,1" inset="1,1,1,1"  width="289" bkcolor="#ffffffff">
    <!--<Button float="true" pos="0,0,59,54"  name="suspendbtn" normalimage="file='SuspendWnd/Floatingwindow_normal.png'" hotimage="file='SuspendWnd/Floatingwindow_hover.png'"></Button>-->
    <HorizontalLayout height="17">
      <VerticalLayout></VerticalLayout>
      <Button width="17" height="17" name="closebtn"  float="false"  normalimage="file='TransWnd/close_normal.png'" hotimage="file='TransWnd/close_hover.png'" pushedimage="file='TransWnd/close_click.png'"></Button>
    </HorizontalLayout>
    <HorizontalLayout></HorizontalLayout>
  </VerticalLayout>
</Window>